perl-Dist-Zilla-PluginBundle-Author-LESPEA-1.8.0-5.mga6.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-PluginBundle-Author-LESPEA - My Dist::Zilla configs

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name perl-Dist-Zilla-PluginBundle-Author-LESPEA
Package version 1.8.0
Package release 5.mga6
Package architecture noarch
Package type rpm
Installed size 138.40 KB
Download size 47.82 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This plugin bundle, in its default configuration, is equivalent to:
[ArchiveRelease]
[Authority]
[AutoMetaResources]
[AutoPrereqs]
[CPANChangesTests]
[CheckChangesTests]
[CompileTests]
[ConfirmRelease]
[ConsistentVersionTest]
[CopyFilesFromBuild]
[CriticTests]
[DistManifestTests]
[DualBuilders]
[EOLTests]
[ExecDir]
[ExtraTests]
[FakeRelease]
[GatherDir]
[HasVersionTests]
[InstallGuide]
[KwaliteeTests]
[License]
[MakeMaker]
[Manifest]
[ManifestSkip]
[MetaConfig]
[MetaJSON]
[MetaNoIndex]
[MetaTests]
[MetaYAML]
[MinimumPerl]
[MinimumVersionTests]
[ModuleBuild]
[NextRelease]
[NoTabsTests]
[PerlTidy]
[PkgVersion]
[PodCoverageTests]
[PodSyntaxTests]
[PodWeaver]
[PortabilityTests]
[PruneCruft]
[ReportVersions]
[ShareDir]
[SynopsisTests]
[TestRelease]
[UnusedVarsTests]
[UploadToCPAN]

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-PluginBundle-Author-LESPEA-1.8.0-5.mga6.noarch.rpm 1.8.0 noarch Mageia Core
perl-Dist-Zilla-PluginBundle-Author-LESPEA - - -

Requires

Name Value
perl(CPAN::Meta::YAML) -
perl(Carp) -
perl(Dist::Zilla) >= 4.300.0
perl(Dist::Zilla::Plugin::ArchiveRelease) -
perl(Dist::Zilla::Plugin::Authority) -
perl(Dist::Zilla::Plugin::AutoMetaResources) -
perl(Dist::Zilla::Plugin::AutoPrereqs) -
perl(Dist::Zilla::Plugin::ConfirmRelease) -
perl(Dist::Zilla::Plugin::ConsistentVersionTest) -
perl(Dist::Zilla::Plugin::CopyFilesFromBuild) -
perl(Dist::Zilla::Plugin::DualBuilders) -
perl(Dist::Zilla::Plugin::ExecDir) -
perl(Dist::Zilla::Plugin::ExtraTests) -
perl(Dist::Zilla::Plugin::FakeRelease) -
perl(Dist::Zilla::Plugin::GatherDir) -
perl(Dist::Zilla::Plugin::HasVersionTests) -
perl(Dist::Zilla::Plugin::InstallGuide) -
perl(Dist::Zilla::Plugin::License) -
perl(Dist::Zilla::Plugin::MakeMaker) -
perl(Dist::Zilla::Plugin::Manifest) -
perl(Dist::Zilla::Plugin::ManifestSkip) -
perl(Dist::Zilla::Plugin::MetaConfig) -
perl(Dist::Zilla::Plugin::MetaJSON) -
perl(Dist::Zilla::Plugin::MetaNoIndex) -
perl(Dist::Zilla::Plugin::MetaTests) -
perl(Dist::Zilla::Plugin::MetaYAML) -
perl(Dist::Zilla::Plugin::MinimumPerl) -
perl(Dist::Zilla::Plugin::ModuleBuild) -
perl(Dist::Zilla::Plugin::NextRelease) -
perl(Dist::Zilla::Plugin::PkgVersion) -
perl(Dist::Zilla::Plugin::PodCoverageTests) -
perl(Dist::Zilla::Plugin::PodSyntaxTests) -
perl(Dist::Zilla::Plugin::PodWeaver) -
perl(Dist::Zilla::Plugin::PruneCruft) -
perl(Dist::Zilla::Plugin::ReadmeAnyFromPod) -
perl(Dist::Zilla::Plugin::ReportVersions::Tiny) -
perl(Dist::Zilla::Plugin::ShareDir) -
perl(Dist::Zilla::Plugin::SpellingCommonMistakesTests) -
perl(Dist::Zilla::Plugin::Test::CPAN::Changes) >= 0.5.0
perl(Dist::Zilla::Plugin::Test::Compile) >= 1.112.400
perl(Dist::Zilla::Plugin::Test::DistManifest) -
perl(Dist::Zilla::Plugin::Test::EOL) >= 0.120.0
perl(Dist::Zilla::Plugin::Test::Kwalitee) -
perl(Dist::Zilla::Plugin::Test::MinimumVersion) -
perl(Dist::Zilla::Plugin::Test::NoTabs) -
perl(Dist::Zilla::Plugin::Test::Perl::Critic) >= 2.112.410
perl(Dist::Zilla::Plugin::Test::Portability) -
perl(Dist::Zilla::Plugin::Test::Synopsis) -
perl(Dist::Zilla::Plugin::TestRelease) -
perl(Dist::Zilla::Plugin::UploadToCPAN) -
perl(Dist::Zilla::Role::MintingProfile::ShareDir) -
perl(Dist::Zilla::Role::PluginBundle::Easy) -
perl(Moose) >= 2.0.0
perl(Perl::Critic) >= 1.118.0
perl(Perl::Critic::Bangs) >= 1.80.0
perl(Perl::Critic::Lax) -
perl(Perl::Critic::Pulp) -
perl(Perl::Critic::StricterSubs) -
perl(Perl::Critic::Swift) -
perl(Perl::MinimumVersion) -
perl(Perl::OSType) -
perl(Perl::PrereqScanner) -
perl(Pod::Coverage::TrustPod) -
perl(Pod::Elemental::Transformer::List) -
perl(Pod::Spell) -
perl(Pod::Weaver) >= 3.101.632
perl(Pod::Weaver::Config::Assembler) -
perl(Pod::Weaver::Section::Installation) -
perl(Pod::Weaver::Section::SeeAlso) -
perl(Pod::Weaver::Section::Support) -
perl(Pod::Weaver::Section::WarrantyDisclaimer) -
perl(Test::CPAN::Meta) -
perl(Test::Perl::Critic) -
perl(Test::Pod::Content) -
perl(namespace::autoclean) -
perl(strict) -
perl(utf8) -
perl(warnings) -
perl-base >= 2:5.22.2

Provides

Name Value
perl(Dist::Zilla::MintingProfile::Author::LESPEA) == 1.8.0
perl(Dist::Zilla::PluginBundle::Author::LESPEA) == 1.8.0
perl(Pod::Weaver::PluginBundle::Author::LESPEA) == 1.8.0
perl-Dist-Zilla-PluginBundle-Author-LESPEA == 1.8.0-5.mga6

Download

Type URL
Binary Package perl-Dist-Zilla-PluginBundle-Author-LESPEA-1.8.0-5.mga6.noarch.rpm
Source Package perl-Dist-Zilla-PluginBundle-Author-LESPEA-1.8.0-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Dist-Zilla-PluginBundle-Author-LESPEA rpm package:
    # urpmi perl-Dist-Zilla-PluginBundle-Author-LESPEA

Files

Path
/usr/lib/perl5/vendor_perl/5.22.2/Dist/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/MintingProfile/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/MintingProfile/Author/LESPEA.pm
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/PluginBundle/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/PluginBundle/Author/LESPEA.pm
/usr/lib/perl5/vendor_perl/5.22.2/Pod/
/usr/lib/perl5/vendor_perl/5.22.2/Pod/Weaver/
/usr/lib/perl5/vendor_perl/5.22.2/Pod/Weaver/PluginBundle/
/usr/lib/perl5/vendor_perl/5.22.2/Pod/Weaver/PluginBundle/Author/LESPEA.pm
/usr/lib/perl5/vendor_perl/5.22.2/auto/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/Module.template
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/profile.ini
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/skel/Changes
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/skel/MANIFEST.SKIP
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/skel/dist.ini
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/skel/perlcritic.rc
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/dist/Dist-Zilla-PluginBundle-Author-LESPEA/profiles/default/skel/weaver.ini
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/Module.template
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/profile.ini
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/skel/Changes
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/skel/MANIFEST.SKIP
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/skel/dist.ini
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/skel/perlcritic.rc
/usr/lib/perl5/vendor_perl/5.22.2/auto/share/module/Dist-Zilla-MintingProfile-Author-LESPEA/default/skel/weaver.ini
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/Changes
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/INSTALL
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/LICENSE
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/META.json
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/META.yml
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/MYMETA.yml
/usr/share/doc/perl-Dist-Zilla-PluginBundle-Author-LESPEA/README
/usr/share/man/man3/Dist::Zilla::MintingProfile::Author::LESPEA.3pm.xz
/usr/share/man/man3/Dist::Zilla::PluginBundle::Author::LESPEA.3pm.xz
/usr/share/man/man3/Pod::Weaver::PluginBundle::Author::LESPEA.3pm.xz

Changelog

2016-06-19 - pterjan <pterjan> 1.8.0-5.mga6
+ Revision: 1025891
- Rebuild for perl 5.22.2
2016-02-08 - umeabot <umeabot> 1.8.0-4.mga6
+ Revision: 948354
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 1.8.0-3.mga5
+ Revision: 747037
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild
2014-05-20 - jquelin <jquelin> 1.8.0-1.mga5
+ Revision: 624238
- update to 1.008000
2014-03-13 - jquelin <jquelin> 1.7.0-1.mga5
+ Revision: 602885
- update to 1.007000
2013-10-18 - umeabot <umeabot> 1.6.0-3.mga4
+ Revision: 511248
- Mageia 4 Mass Rebuild

See Also

Package Description
perl-Dist-Zilla-PluginBundle-Author-OLIVER-1.122.720-8.mga6.noarch.rpm Dists like OLIVER's
perl-Dist-Zilla-PluginBundle-Author-Plicease-2.260.0-1.mga7.noarch.rpm Dist::Zilla plugin bundle used by Plicease
perl-Dist-Zilla-PluginBundle-Author-RTHOMPSON-0.161.990-1.mga7.noarch.rpm RTHOMPSON's Dist::Zilla Configuration
perl-Dist-Zilla-PluginBundle-Author-RWSTAUNER-6.2.0-1.mga7.noarch.rpm RWSTAUNER's Pod::Weaver config
perl-Dist-Zilla-PluginBundle-BINGOS-0.200.0-3.mga6.noarch.rpm BeLike::BINGOS when you build your dists
perl-Dist-Zilla-PluginBundle-CEBJYRE-0.4.0-8.mga6.noarch.rpm My default dzil plugins
perl-Dist-Zilla-PluginBundle-DAGOLDEN-0.79.0-1.mga7.noarch.rpm DAGOLDEN's default Pod::Weaver config
perl-Dist-Zilla-PluginBundle-DANIELP-1.40.0-10.mga6.noarch.rpm (you shouldn't) use Dist::Zilla like DANIELP
perl-Dist-Zilla-PluginBundle-DOY-0.150.0-5.mga6.noarch.rpm Dist::Zilla plugins for me
perl-Dist-Zilla-PluginBundle-Dancer-0.1.300-3.mga6.noarch.rpm Dzil plugins used by Dancer projects
perl-Dist-Zilla-PluginBundle-FAYLAND-0.140.0-4.mga7.noarch.rpm Dist::Zilla like FAYLAND when you build your dists
perl-Dist-Zilla-PluginBundle-FLORA-0.170.0-2.mga6.noarch.rpm Build your distributions like FLORA does
perl-Dist-Zilla-PluginBundle-GENEHACK-0.700.0-3.mga6.noarch.rpm BeLike::GENEHACK when you zilla your dist
perl-Dist-Zilla-PluginBundle-GETTY-0.8.0-9.mga6.noarch.rpm BeLike::GETTY when you build your dists
perl-Dist-Zilla-PluginBundle-Git-CheckFor-0.14.0-2.mga7.noarch.rpm Check that you're on the correct branch before release
Advertisement
Advertisement